/* BASE STYLING */

#footer p, #footer a, #footer h5 {
	font-size: 14px;
	line-height: 1.25em;
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.clearfix:before,
.clearfix:after,
.content-block-inner:before,
.content-block-inner:after,
.content-wrapper:before,
.content-wrapper:after,
.content-block:before,
.content-block:after {
  content: " ";
  display: table;
}

.clearfix:after,
.content-block-inner:after,
.content-wrapper:after,
.content-block:after {
  clear: both;
}

.align-center {
	text-align: center !important;
}

.align-right {
	text-align: right !important;
}

.align-left {
	text-align: left !important;
}

/* fancybox margin-right fix */
.fancybox-margin {
	margin-right: 0 !important;
}

/* fancybox color fix */
.fancybox-skin {
	background-color: #ffffff;
}




/* BUTTON STYLING */

#site .content a.btn:link {
	border: none;
}

.btn .btn-inner {
  padding: 0px 30px;
  margin: 10px 0;
  height: 50px;
  border: 2px solid transparent;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  line-height: 50px;
  text-decoration: none;
  transition: all 200ms ease-in;
}

.btn-disabled {
	opacity: 0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	pointer-events: none;
	cursor: initial;
}

.slideshow .image {
	position: relative;
}

#site .slideshow .image img {
	margin-top: 0;
}

.slideshow .image .slide-image-overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.3);
}

.slideshow .image .image-caption {
	position: absolute;
	height: 100%;
	width: 940px;
	left: 50%;
	margin-left: -470px;
}

.slideshow .image .image-caption .image-caption-outer-wrapper {
	display: table;
	height: 100%;
	width: 300px;
	float: right;
}

.slideshow .image .image-caption .image-caption-inner-wrapper {
	display: table-cell;
	vertical-align: middle;
}

.slideshow .image .image-caption .image-caption-inner-wrapper .image-caption-title {
	font-size: 48px;
	line-height: 1em;
	font-weight: 700;
	color: #FFF;
}

.slideshow.slideshow-product .image .image-caption .image-caption-inner-wrapper {
	width: 400px;
	vertical-align: top;
}

.slideshow.slideshow-product .image .image-caption .image-caption-inner-wrapper .image-caption-title {
	margin-top: 80px;
	text-align: right;
}

.slideshow .image .image-caption .image-caption-inner-wrapper .image-caption-title.image-caption-title-black {
	color: #000000;
}

.slideshow .image .image-caption .image-caption-inner-wrapper > .btn {
	display: block;
	margin-top: 20px;
}

.slideshow .main-slideshow-pager {
	position: absolute;
	display: block;
	width: 100px;
	height: 36px;
	bottom: 10px;
	left: 50%;
	margin-left: -50px;
	text-align: center;
	z-index: 101;
}

.slideshow .main-slideshow-pager span {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 6px 3px 6px 3px;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 50%;
}

.slideshow .main-slideshow-pager span {
	border-color: #fff;
	background-color: #dadad9;
}

.slideshow .main-slideshow-pager span.cycle-pager-active,
.slideshow .main-slideshow-pager span:hover {
	cursor: pointer;
	background-color: #000;
}


.swiper-container .image img {
  max-width: 100%;
}


/* CATEGORY SLIDER */

#products .content-block-title {
	margin-bottom: 15px;
}

#products #products-home #catslider .slider {
	background: none;
	border: none;
}

#products #products-home #catslider .slider .slide {
	border: none;
}

#products #products-home #catslider .slider .category a,
#products #products-home #catslider .slider .category a:visited {
	border: 1px solid #DDDDDD;
	transition: border-color 200ms ease-in-out;
}

#products #products-home #catslider .slider .category.current a,
#products #products-home #catslider .slider .category.current a:visited,
#products #products-home #catslider .slider .category a:hover {
	border-color: #000000;
}

#products #products-home #catslider .slider .category .title {
	font-weight: 700;
}

#products #products-home #catslider .slider .category .title,
#products #products-home .multiproductslider .slider .product .title {
	font-family: "Founders Grotesk", arial, verdana, sans-serif;
	font-size: 16px;
	line-height: 1.5em;
	text-transform: none;
}

#products #products-home #catslider .slider .category.current a:link .title,
#products #products-home #catslider .slider .category.current a:visited .title,
#products #products-home #catslider .slider .category a:hover .title {
	background-color: transparent;
	color: #000000;
}

#products #products-home .multiproductslider .slider .row.border:nth-child(3) {
	border: none;
}

#products #products-home #productsoverview .multiproductslider .name h3 {
	font-family: "Founders Grotesk", arial, verdana, sans-serif;
	font-size: 24px;
	font-weight: 700;
	font-style: normal;
}


.content-block-text-wrapper a { color: #000; border-bottom: 1px solid #000; }
.content-block-slider .image { text-align: center; }


/* ------------------------------------------------------------------------- Legacy grid */

.content-wrapper {
	margin: 30px 0px;
padding: 20px 0; 
}

.content-wrapper .col-12,
.content-wrapper .col-9,
.content-wrapper .col-6,
.content-wrapper .col-4,
.content-wrapper .col-3 {
	box-sizing: border-box;
	float: left;
	text-align: center;
}

.content-wrapper .col-9:first-child,
.content-wrapper .col-6:first-child,
.content-wrapper .col-3:first-child {
	padding-right: 3%;
}

.content-wrapper .col-9 + .col-3,
.content-wrapper .col-6 + .col-6,
.content-wrapper .col-3 + .col-9 {
	padding-left: 3%;
}

.content-wrapper .col-12 {
	width: 100%;
}

.content-wrapper .col-12 + .col-12 {
	margin-top: 30px;
}

.content-wrapper .col-9 {
	width: 66.6666666666666%;
}

.content-wrapper .col-6 {
	width: 50%;
}

.content-wrapper .col-4 {
	width: 25%;
}

.content-wrapper .col-3 {
	width: 33.33333333333333%;
}

/* ------------------------------------------------------------------------- New grid */

.content-block-inner {
	position: relative;
	max-width: 1170px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

.content-block-inner .content-column {
	position: relative;
	box-sizing: border-box;
	float: left;
	padding: 20px 15px;
}

.content-block-inner .content-column.small-12 	{ width: 100% !important; }
.content-block-inner .content-column.small-11 	{ width: 91.666666666666667% !important; }
.content-block-inner .content-column.small-10 	{ width: 83.333333333333333% !important; }
.content-block-inner .content-column.small-9 		{ width: 75% !important; }
.content-block-inner .content-column.small-8 		{ width: 66.6666666666666667% !important; }
.content-block-inner .content-column.small-7 		{ width: 58.3333333333333333% !important; }
.content-block-inner .content-column.small-6 		{ width: 50% !important; }
.content-block-inner .content-column.small-5 		{ width: 41.6666666666666667% !important; }
.content-block-inner .content-column.small-4 		{ width: 33.3333333333333333% !important; }
.content-block-inner .content-column.small-3 		{ width: 25% !important; }
.content-block-inner .content-column.small-2 		{ width: 16.6666666666666667% !important; }
.content-block-inner .content-column.small-1 		{ width: 8.3333333333333333% !important; }

@media all and (min-width: 480px) {
	.content-block-inner .content-column.medium-12 		{ width: 100% !important; }
	.content-block-inner .content-column.medium-11 		{ width: 91.666666666666667% !important; }
	.content-block-inner .content-column.medium-10 		{ width: 83.333333333333333% !important; }
	.content-block-inner .content-column.medium-9 		{ width: 75% !important; }
	.content-block-inner .content-column.medium-8 		{ width: 66.6666666666666667% !important; }
	.content-block-inner .content-column.medium-7 		{ width: 58.3333333333333333% !important; }
	.content-block-inner .content-column.medium-6 		{ width: 50% !important; }
	.content-block-inner .content-column.medium-5 		{ width: 41.6666666666666667% !important; }
	.content-block-inner .content-column.medium-4 		{ width: 33.3333333333333333% !important; }
	.content-block-inner .content-column.medium-3 		{ width: 25% !important; }
	.content-block-inner .content-column.medium-2 		{ width: 16.6666666666666667% !important; }
	.content-block-inner .content-column.medium-1 		{ width: 8.3333333333333333% !important; }

	.content-block-inner .content-column.medium-pull-11 	{ left: -91.666666666666667% !important; }
	.content-block-inner .content-column.medium-pull-10 	{ left: -83.333333333333333% !important; }
	.content-block-inner .content-column.medium-pull-9 		{ left: -75% !important; }
	.content-block-inner .content-column.medium-pull-8 		{ left: -66.6666666666666667% !important; }
	.content-block-inner .content-column.medium-pull-7 		{ left: -58.3333333333333333% !important; }
	.content-block-inner .content-column.medium-pull-6 		{ left: -50% !important; }
	.content-block-inner .content-column.medium-pull-5 		{ left: -41.6666666666666667% !important; }
	.content-block-inner .content-column.medium-pull-4 		{ left: -33.3333333333333333% !important; }
	.content-block-inner .content-column.medium-pull-3 		{ left: -25% !important; }
	.content-block-inner .content-column.medium-pull-2 		{ left: -16.6666666666666667% !important; }
	.content-block-inner .content-column.medium-pull-1 		{ left: -8.3333333333333333% !important; }

	.content-block-inner .content-column.medium-push-11 	{ left: 91.666666666666667% !important; }
	.content-block-inner .content-column.medium-push-10 	{ left: 83.333333333333333% !important; }
	.content-block-inner .content-column.medium-push-9 		{ left: 75% !important; }
	.content-block-inner .content-column.medium-push-8 		{ left: 66.6666666666666667% !important; }
	.content-block-inner .content-column.medium-push-7 		{ left: 58.3333333333333333% !important; }
	.content-block-inner .content-column.medium-push-6 		{ left: 50% !important; }
	.content-block-inner .content-column.medium-push-5 		{ left: 41.6666666666666667% !important; }
	.content-block-inner .content-column.medium-push-4 		{ left: 33.3333333333333333% !important; }
	.content-block-inner .content-column.medium-push-3 		{ left: 25% !important; }
	.content-block-inner .content-column.medium-push-2 		{ left: 16.6666666666666667% !important; }
	.content-block-inner .content-column.medium-push-1 		{ left: 8.3333333333333333% !important; }

	.content-block-img-placeholder.placeholder-rectangle.placeholder-medium {
		padding-bottom: 60%;
	}

	.content-block-img-placeholder.placeholder-square.placeholder-medium {
		padding-bottom: 100%;
	}
}

@media all and (min-width: 768px) {
	.content-block-inner .content-column.large-12 	{ width: 100% !important; }
	.content-block-inner .content-column.large-11 	{ width: 91.666666666666667% !important; }
	.content-block-inner .content-column.large-10 	{ width: 83.333333333333333% !important; }
	.content-block-inner .content-column.large-9 		{ width: 75% !important; }
	.content-block-inner .content-column.large-8 		{ width: 66.6666666666666667% !important; }
	.content-block-inner .content-column.large-7 		{ width: 58.3333333333333333% !important; }
	.content-block-inner .content-column.large-6 		{ width: 50% !important; }
	.content-block-inner .content-column.large-5 		{ width: 41.6666666666666667% !important; }
	.content-block-inner .content-column.large-4 		{ width: 33.3333333333333333% !important; }
	.content-block-inner .content-column.large-3 		{ width: 25% !important; }
	.content-block-inner .content-column.large-2 		{ width: 16.6666666666666667% !important; }
	.content-block-inner .content-column.large-1 		{ width: 8.3333333333333333% !important; }

	.content-block-inner .content-column.large-pull-11 		{ left: -91.666666666666667% !important; }
	.content-block-inner .content-column.large-pull-10 		{ left: -83.333333333333333% !important; }
	.content-block-inner .content-column.large-pull-9 		{ left: -75% !important; }
	.content-block-inner .content-column.large-pull-8 		{ left: -66.6666666666666667% !important; }
	.content-block-inner .content-column.large-pull-7 		{ left: -58.3333333333333333% !important; }
	.content-block-inner .content-column.large-pull-6 		{ left: -50% !important; }
	.content-block-inner .content-column.large-pull-5 		{ left: -41.6666666666666667% !important; }
	.content-block-inner .content-column.large-pull-4 		{ left: -33.3333333333333333% !important; }
	.content-block-inner .content-column.large-pull-3 		{ left: -25% !important; }
	.content-block-inner .content-column.large-pull-2 		{ left: -16.6666666666666667% !important; }
	.content-block-inner .content-column.large-pull-1 		{ left: -8.3333333333333333% !important; }

	.content-block-inner .content-column.large-push-11 		{ left: 91.666666666666667% !important; }
	.content-block-inner .content-column.large-push-10 		{ left: 83.333333333333333% !important; }
	.content-block-inner .content-column.large-push-9 		{ left: 75% !important; }
	.content-block-inner .content-column.large-push-8 		{ left: 66.6666666666666667% !important; }
	.content-block-inner .content-column.large-push-7 		{ left: 58.3333333333333333% !important; }
	.content-block-inner .content-column.large-push-6 		{ left: 50% !important; }
	.content-block-inner .content-column.large-push-5 		{ left: 41.6666666666666667% !important; }
	.content-block-inner .content-column.large-push-4 		{ left: 33.3333333333333333% !important; }
	.content-block-inner .content-column.large-push-3 		{ left: 25% !important; }
	.content-block-inner .content-column.large-push-2 		{ left: 16.6666666666666667% !important; }
	.content-block-inner .content-column.large-push-1 		{ left: 8.3333333333333333% !important; }

	.content-block-img-placeholder.placeholder-rectangle.placeholder-large {
		padding-bottom: 60%;
	}

	.content-block-img-placeholder.placeholder-square.placeholder-large {
		padding-bottom: 100%;
	}
}





.col-border-right {
	border-right: 1px solid #DDDDDD;
}

.col-border-left {
	border-left: 1px solid #DDDDDD;
}

.content-block-inner ul,
.content-wrapper ul {
	padding-left: 20px;
}

.content-block .content-block-inner .content-column .content-block-title {
	margin-bottom: 15px;
}

.content-block .content-block-inner .content-column .img {
	display: block;
	width: auto;
	height: auto;
	max-width: 100%;
	margin: 0 auto;
}

.content-block .content-block-inner .content-column .content-block-img-placeholder + .content-block-title,
.content-block .content-block-inner .content-column .content-block-img-placeholder + a > .content-block-title,
.content-block .content-block-inner .content-column .content-block-img-wrapper + .content-block-title,
.content-block .content-block-inner .content-column .content-block-img-wrapper + a > .content-block-title {
	margin-top: 20px;
}






/* PRODUCT PAGE STYLING */

.product-page-head {
	padding: 10px 0px;
	height: 30px;
}

.product-page-head .content-wrapper {
	margin: 0px;
}

.product-page-head .back-btn-wrapper {
	float: left;
}

.product-page-head .back-btn-wrapper .back-btn,
.product-page-head .designer-info {
	line-height: 30px;
}

.product-page-head .back-btn-wrapper .back-btn {
	color: #000000;
	font-size: 18px;
	font-weight: 300;
}

.product-page-head .back-btn-wrapper .back-btn:hover {
	border-bottom: 1px solid #000000;
}

.product-page-head .designer-info {
	font-size: 18px;
	text-align: left;
}

.product-page-head .designer-info .designer-name,
.product-page-head .designer-info .designer-name a:link,
.product-page-head .designer-info .designer-name a:visited {
	color: #000000;
	text-decoration: underline;
}

.content-block-intro .content-block-intro-head,
.content-block-intro .content-block-intro-subhead {
	margin-bottom: 15px;
}

/*.content-block-intro .content-block-intro-head {
	margin-bottom: 0px;
}
*/


/* BLOCKS STYLING */

.body_wrapper .spacer:first-child {
  margin-top: 50px;
}

.content-block {
	padding: 20px 40px;
}

.content-block.content-block-black {
	background-color: #000000;
	color: #FFFFFF;
}

.content-block.content-block-black h1,
.content-block.content-block-black h2,
.content-block.content-block-black h3,
.content-block.content-block-black h4,
.content-block.content-block-black h5,
.content-block.content-block-black h6 {
	color: #FFFFFF;
}

.content-block.content-block-white {
	background-color: #FFFFFF;
	color: #000000;
}

.content-block .content-wrapper {
	max-width: 1170px;
	margin: 0 auto;
}

.content-block .content-block-inner h2.content-block-title,
.content-block .content-wrapper h2.content-block-title {
	font-size: 36px;
	color: #000000;
}

.content-block.content-block-black .content-block-inner .content-block-title,
.content-block.content-block-black .content-wrapper .content-block-title {
	color: #FFFFFF;
}

.content-block .content-wrapper .col-6 + .col-6 .content-block-text-wrapper,
.content-block .content-wrapper .col-6 .content-block-text-wrapper {
	max-width: 450px;
	margin: 0 auto;
}

.content-block .content-block-inner .content-column.small-12 .content-block-text-wrapper,
.content-block .content-block-inner .content-column.medium-12 .content-block-text-wrapper,
.content-block .content-block-inner .content-column.large-12 .content-block-text-wrapper,
.content-block .content-wrapper .col-12 .content-block-text-wrapper {
	max-width: 800px;
	margin: 0 auto;
}

.content-block.content-block-video .content-block-inner .content-column.small-12 .content-block-text-wrapper,
.content-block.content-block-video .content-block-inner .content-column.medium-12 .content-block-text-wrapper,
.content-block.content-block-video .content-block-inner .content-column.large-12 .content-block-text-wrapper,
.content-block.content-block-video .content-wrapper .col-12 .content-block-text-wrapper {
	max-width: 640px;
	margin: 0 auto;
}

.content-block .content-block-inner .img-wrapper,
.content-block .content-block-inner .content-block-slider,
.content-block .content-wrapper .img-wrapper,
.content-block .content-wrapper .content-block-slider {
	width: 100%;
	margin: 0 auto;
}

.content-block .content-block-inner .small-12 .swiper-container.content-block-slider,
.content-block .content-wrapper .col-12 .swiper-container.content-block-slider {
	max-width: none;
}

.content-block-intro .content-wrapper .content-block-img-wrapper {
	width: 80%;
	margin: 0 auto;
}

.content-block .content-wrapper .content-block-slider .slide {
	width: 100%;
}

.content-block .content-wrapper .content-block-img-wrapper {
	margin: 0 auto;
}

.content-block .content-wrapper .col-6 + .col-6 .content-block-img-wrapper,
.content-block .content-wrapper .col-6 .content-block-img-wrapper,
.content-block .content-wrapper .col-6 + .col-6 .content-block-slider,
.content-block .content-wrapper .col-6 .content-block-slider {
	max-width: 550px;
}

.content-block .content-wrapper .col-12 .content-block-img-wrapper,
.content-block .content-wrapper .col-12 .content-block-slider {
	max-width: 1170px;
}

.content-wrapper .content-block-img-wrapper .img,
.content-block .content-wrapper .content-block-img-wrapper .img,
.content-block .content-wrapper .content-block-slider .slide img,
.content-block .content-wrapper .content-block-slider .swiper-slide img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.content-block .content-wrapper .content-block-slider .content-block-slider-pager {
	position: relative;
	display: block;
	width: 100px;
	height: 36px;
	margin: 0 auto;
	top: -26px;
	z-index: 101;
}

.content-block .content-wrapper .content-block-slider .content-block-slider-pager span,
.content-block .content-wrapper .swiper-container .swiper-pagination-bullet {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 12px 3px;
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 50%;
	opacity: 1;
	background-color: #dadad9;
}

.content-block.content-block-black .content-wrapper .content-block-slider .content-block-slider-pager {
	/*background-color: #000000;*/
	top: -34px;
}

.content-block.content-block-white .content-wrapper .content-block-slider .content-block-slider-pager,
.content-block .content-wrapper .swiper-container .swiper-pagination-bullet {
	/*background-color: #dadad9;*/
}

.content-block .content-wrapper .content-block-slider .content-block-slider-pager span.cycle-pager-active,
.content-block .content-wrapper .content-block-slider .content-block-slider-pager span:hover,
.content-block .content-wrapper .swiper-container .swiper-pagination-bullet-active,
.content-block .content-wrapper .swiper-container .swiper-pagination-bullet:hover {
	cursor: pointer;
	background-color: #000;
}

.content-block-inner .small-12 p,
.content-block-inner .medium-12 p,
.content-block-inner .large-12 p
.content-wrapper .col-12 p {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.content-wrapper .content .content-title,
.content-block .content-wrapper .col-9 p, .content-block .content-wrapper .col-9 .content-block-title,
.content-block .content-wrapper .col-6 p, .content-block .content-wrapper .col-6 .content-block-title,
.content-block .content-wrapper .col-3 p, .content-block .content-wrapper .col-3 .content-block-title {
	margin-bottom: 30px;
}

.content-block .content-wrapper .content-block-slider .slider-next,
.content-block .content-wrapper .content-block-slider .slider-previous {
	display: block;
	width: 20px;
	height: 38px;
	position: absolute;
	top: 50%;
	cursor: pointer;
	z-index: 100;
}

.content-block .content-wrapper .content-block-slider .slider-previous {
	margin: -28px 0px 0px 10px;
	left: 0px;
	background: url("/pics/sprite.png") -89px -253px;
	display: none;
}

.content-block .content-wrapper .content-block-slider .slider-next {
	margin: -28px 10px 0px 0px;
	right: 0px;
	background: url("/pics/sprite.png") -110px -253px;
	display: none;
}





/* RELATED PRODUCT BLOCK */

.related-products .content-wrapper .col-4 {
	border: 1px solid #DDDDDD;
	width: 220px;
	height: 220px;
	padding: 20px 0px;
	transition: border 200ms ease-in-out;
	margin-bottom: 20px;
}

.related-products .content-wrapper .col-4:hover {
	border: 1px solid #000000;
}

.related-products .content-wrapper .col-4.empty-product:hover {
	border: 1px solid #DDDDDD;
}

.related-products .content-wrapper .col-4 > a {
	display: block;
	width: 100%;
	height: 100%;
}

.related-products .content-wrapper .col-4 + .col-4 {
	margin-left: 20px;
}

.related-products .content-wrapper .col-4:nth-of-type(4n+1){
	margin-left: 0px;
}

.related-products .content-wrapper .col-4 .content-block-img-wrapper {
	width: 50%;
	height: 110px;
	overflow: hidden;
	margin: 20px auto;
}

.related-products-title {
	font-size: 36px;
	color: #000000;
}

.related-product-name {
	color: #000000;
}





/* VIDEO CONTENT BLOCK */

.content-block-video .content-block-video-wrapper {
	position: relative;
	width: 100%;
	max-width: 702px;
	margin: 0 auto;
}

.content-block-video .content-block-video-wrapper .video-thumbnail {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 auto;
}

.content-block-video .content-block-video-wrapper .video-play-button {
	display: block;
	width: 70px;
	height: 70px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -35px 0px 0px -35px;
	border-radius: 50%;
	background-color: rgba(255,255,255,0.7);
}

.content-block-video .content-block-video-wrapper .video-play-button .video-play-button-icon {
	display: block;
	width: 40px;
	height: 40px;
	margin: 15px;
	background-size: contain;
	background-image: url("/pics/video_play.png");
}






/* LARGE IMAGE BANNER */
.content-block-image-banner .image-banner-inner-wrapper {
	position: relative;
	width: 100%;
}

.content-block-image-banner .image-banner-inner-wrapper .banner-image {
	display: block;
	width: 100%;
	height: auto;
}

.content-block-image-banner .image-banner-inner-wrapper .image-banner-content-wrapper {
	position: absolute;
	top: 70px;
	left: 50%;
	width: 940px;
	margin-left: -470px;
}

.content-block-image-banner .image-banner-inner-wrapper .image-banner-content-wrapper p {
	margin: 10px 0px;
}

.content-block-image-banner .image-banner-inner-wrapper .image-banner-content-wrapper p,
.content-block-image-banner .image-banner-inner-wrapper .image-banner-content-wrapper h2 {
	color: #FFFFFF;
	max-width: 300px;
}






/* ------------------------------------------------------------------------- Legacy photo gallery styling */

.content-block.content-block-product-gallery {
	padding: 70px 0px;
}

.content-block.content-block-product-gallery .content-wrapper {
	width: 100%;
	max-width: 100%;
}

.content-block.content-block-product-gallery .content-wrapper .swiper-container {
	background-color: #000000;
}

.content-block.content-block-product-gallery .content-wrapper .swiper-container .swiper-wrapper {
	background-color: #000000;
}

.content-block.content-block-product-gallery .content-wrapper .swiper-container	.swiper-slide {
	height: auto;
	width: 70%;
}

.content-block.content-block-product-gallery .content-wrapper .swiper-container	.swiper-slide-next .image,
.content-block.content-block-product-gallery .content-wrapper .swiper-container	.swiper-slide-prev .image {
	background-color: #000000;
}

.content-block.content-block-product-gallery .content-wrapper .swiper-container	.swiper-slide-next .image img,
.content-block.content-block-product-gallery .content-wrapper .swiper-container	.swiper-slide-prev .image img {
	opacity: 0.4;
}

.content-block.content-block-product-gallery .content-wrapper .swiper-container-horizontal>.swiper-pagination-bullets,
.content-block.content-block-product-gallery .content-wrapper .swiper-container .swiper-pagination {
	bottom: -20px;
	left: 50%;
	margin-left: -50px;
	width: 100px;
	background: white;
	padding: 5px 0px;
}

.content-block.content-block-product-gallery .content-wrapper .swiper-container .swiper-button-prev,
.content-block.content-block-product-gallery .content-wrapper .swiper-container .swiper-button-next {
	height: 75px;
	width: 40px;
	margin-top: -37px;
}

.content-block.content-block-product-gallery .content-wrapper .swiper-container .swiper-button-prev {
	background: url("/pics/sprite.png") -150px -253px;
	left: 30px;
}

.content-block.content-block-product-gallery .content-wrapper .swiper-container .swiper-button-next {
	background: url("/pics/sprite.png") -190px -253px;
	right: 30px;
}

/* ------------------------------------------------------------------------- New photo gallery styling */

.content-block.product-gallery {
	padding: 20px 0px;
}

.content-block.product-gallery {
	width: 100%;
	max-width: 100%;
}

.content-block.content-block-black.product-gallery .swiper-container {
	background-color: #000000;
}

.content-block.content-block-black.product-gallery .swiper-container .swiper-wrapper {
	background-color: #000000;
}

.content-block.product-gallery .swiper-container	.swiper-slide {
	height: auto;
	width: 70%;
}

/*.content-block.product-gallery .swiper-container	.swiper-slide-next .image,*/
/*.content-block.product-gallery .swiper-container	.swiper-slide-prev .image {*/
	/*background-color: #000000;*/
/*}*/

/*.content-block.product-gallery .swiper-container	.swiper-slide-next .image img,*/
/*.content-block.product-gallery .swiper-container	.swiper-slide-prev .image img {*/
	/*opacity: 0.4;*/
/*}*/

.swiper-pagination .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: #dadad9;
	border: 1px solid #FFFFFF;
}

.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #000000;
}

.content-block.product-gallery .swiper-container .swiper-button-prev,
.content-block.product-gallery .swiper-container .swiper-button-next {
	height: 75px;
	width: 40px;
	margin-top: -37px;
}

.content-block.product-gallery .swiper-container .swiper-button-prev {
	background: url("/pics/sprite.png") -150px -253px;
	left: 30px;
}

.content-block.product-gallery .swiper-container .swiper-button-next {
	background: url("/pics/sprite.png") -190px -253px;
	right: 30px;
}



/* ORIGINAL BANNERS RESTYLE */

#bannerbar-new #bannerbar .banner .info {
	min-height: 220px;
}

#bannerbar-new #bannerbar .banner .info .btn {
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

#bannerbar-new #bannerbar .banner .info .subtitle {
	margin: 10px 0px;
}

#bannerbar-new #bannerbar .banner .info .subtitle ul {
	margin-left: 20px;
}

#bannerbar-new #bannerbar.bannerbar-bordered {
	padding: 70px 0px;
	margin: 30px auto;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}

/* PRODUCT PAGE BANNERS */

.content-block.content-block-banners {
	margin: 30px auto;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}

.content-block.content-block-banners .banner .banner-content,
.content-block.content-block-banners .banner .banner-img-wrapper {
	float: left;
}

.content-block.content-block-banners .banner .banner-content {
	width: 60%;
}

.content-block.content-block-banners .banner .banner-img-wrapper {
	width: 40%;
}

.content-block.content-block-banners .banner .banner-img-wrapper .empty-img {
	height: 185px;
	width: 135px;
	background-color: #DDDDDD;
}





/* PRODUCT INFO FANCYBOX STYLING */

#product-info.fancybox-wrapper {
	padding: 30px;
	font-family: "Founders Grotesk", arial, verdana, sans-serif;
	font-weight: 300;
	line-height: 1.5em;
}

#product-info.fancybox-wrapper .tabs .tab {
	width: 33.3333333333333333%;
	margin: 0px;
}

#product-info.fancybox-wrapper .tab a:link span,
#product-info.fancybox-wrapper .tab a:visited span {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

#product-info.fancybox-wrapper #producttabs .tab a {
	width: 100%;
	height: 100%;
}

#product-info.fancybox-wrapper .tabcontent .subitemcontent .catmaterials {
	padding: 10px 0px;
}

#product-info.fancybox-wrapper .tabcontent .subitemcontent > .title {
	font-weight: 700;
	margin: 5px 10px;
}

#product-info.fancybox-wrapper .tabcontent .file {
	display: inline-block;
	margin: 10px 0px;
}

#product-info.fancybox-wrapper .tabcontent .file .info a {
	text-decoration: none;
}





/* MEDIA QUERIES */

@media screen and (min-width: 1170px) {
	#products #products-home #catslider .slider,
	#products #products-home #productsoverview .slider {
		width: 980px;
		margin: 0px 5px;
	}

	#bannerbar-new #bannerbar .slider {
		width: 980px;
		margin: 0px 4px;
	}

	#products #products-home #catslider .slider,
	#products #products-home #catslider .slider .slide {
		height: 140px;
	}

	#products #products-home #catslider .slider .slide .image {
		height: 100px;
	}

	#products #products-home .multiproductslider .slider .slide,
	#products #products-home #catslider .slider .slide {
		width: 980px;
	}

	#products #products-home #catslider .slider .category,
	#products #products-home .multiproductslider .slider .product {
		width: 245px;
	}

	#products #products-home #catslider .slider .category a:link,
	#products #products-home #catslider .slider .category a:visited {
		width: 225px;
		margin: 5px 10px;
	}

	#products #products-home .multiproductslider .slider .product a:link,
	#products #products-home .multiproductslider .slider .product a:visited {
		width: 225px;
		margin: 10px;
	}

	#products #products-home .multiproductslider .slider .product .title,
	#products #products-home #catslider .slider .category .image {
		width: 100%;
	}

	#bannerbar-new #bannerbar .slider .banner {
		width: 470px;
	}

	#bannerbar-new #bannerbar .banner .image {
		width: 170px;
	}

	#bannerbar-new #bannerbar .banner .info,
	#bannerbar-new #bannerbar .banner .info .title,
	#bannerbar-new #bannerbar .banner .info .subtitle {
		width: 280px;
	}

	.related-products .content-wrapper .col-4 {
		width: 265px;
		height: 265px;
	}

	.related-products .content-wrapper .col-4 + .col-4 {
		margin-left: 30px;
	}

	.related-products .content-wrapper .col-4:nth-of-type(4n+1){
		margin-left: 0px;
	}

	.related-products .content-wrapper .col-4 .content-block-img-wrapper {
		width: 60%;
		height: 150px;
	}

	.slideshow .image .image-caption,
	.content-block-image-banner .image-banner-inner-wrapper .image-banner-content-wrapper {
		width: 1150px;
		margin-left: -575px;
	}
}

@media screen and (max-width: 1024px) {
	.content-block .content-wrapper .col-6 + .col-6 .content-block-text-wrapper,
	.content-block .content-wrapper .col-6 .content-block-text-wrapper {
		max-width: 400px;
	}

	.content-block .content-wrapper .col-6 + .col-6 .content-block-img-wrapper,
	.content-block .content-wrapper .col-6 .content-block-img-wrapper,
	.content-block .content-wrapper .col-6 + .col-6 .content-block-slider,
	.content-block .content-wrapper .col-6 .content-block-slider {
		max-width: 450px;
	}

	.content-block .content-wrapper .col-12 .content-block-img-wrapper,
	.content-block .content-wrapper .col-12 .content-block-slider {
		max-width: 945px;
	}
}

@media screen and (max-width: 787px) {
	.content-block {
		padding: 30px 15px;
	}

	.content-wrapper .col-9,
	.content-wrapper .col-6,
	.content-wrapper .col-3 {
		width: 100%;
	}

	.content-block-intro-content p {
		margin: 0px auto;
		max-width: 350px;
	}

	.content-wrapper .col-4 {
		width: 50%;
	}

	.content-wrapper .col-9.col-border-right,
	.content-wrapper .col-9.col-border-left,
	.content-wrapper .col-6.col-border-right,
	.content-wrapper .col-6.col-border-left,
	.content-wrapper .col-3.col-border-right,
	.content-wrapper .col-3.col-border-left {
		border: none;
	}

	.content-wrapper .col-9:first-child,
	.content-wrapper .col-6:first-child,
	.content-wrapper .col-3:first-child {
		padding-right: 0%;
	}

	.content-wrapper .col-9 + .col-3,
	.content-wrapper .col-6 + .col-6,
	.content-wrapper .col-3 + .col-9 {
		padding-left: 0%;
		margin-top: 30px;
	}

	.product-page-head .designer-info {
		width: 100%;
		margin-top: -25px;
		margin-bottom: 30px;
	}

	.related-products .content-wrapper .col-4 {
		width: 140px;
		height: 140px;
	}

	.related-products .content-wrapper .col-4 .content-block-img-wrapper {
		width: 60%;
		height: 80px;
		margin: 0 auto;
	}

	.slideshow .image .image-caption,
	.content-block-image-banner .image-banner-inner-wrapper .image-banner-content-wrapper {
		width: 620px;
		margin-left: -310px;
	}

	.content-block-image-banner .image-banner-inner-wrapper .image-banner-content-wrapper {
		top: 30px;
	}

	.content-block.product-gallery .swiper-container	.swiper-slide,
	.content-block.content-block-product-gallery .content-wrapper .swiper-container	.swiper-slide {
		width: 100%;
	}

	.content-block .content-wrapper .col-6 + .col-6 .content-block-text-wrapper,
	.content-block .content-wrapper .col-6 .content-block-text-wrapper,
	.content-block .content-wrapper .col-12 .content-block-text-wrapper,
	.content-block.content-block-video .content-wrapper .col-12 .content-block-text-wrapper {
		max-width: 625px;
	}

	.content-block .content-wrapper .col-6 + .col-6 .content-block-img-wrapper,
	.content-block .content-wrapper .col-6 + .col-6 .content-block-slider,
	.content-block .content-wrapper .col-6 .content-block-img-wrapper,
	.content-block .content-wrapper .col-6 .content-block-slider,
	.content-block .content-wrapper .col-12 .content-block-img-wrapper,
	.content-block .content-wrapper .col-12 .content-block-slider {
		max-width: 650px;
	}

	.content-block-video .content-block-video-wrapper {
		max-width: 420px;
	}
}

@media screen and (max-width: 786px) {
	.slideshow .main-slideshow-pager {
		bottom: -8px;
	}

	.slideshow .image .image-caption .image-caption-inner-wrapper .image-caption-title {
		font-size: 32px;
	}

	.slideshow.slideshow-product .image .image-caption .image-caption-inner-wrapper .image-caption-title {
		margin-top: 30px;
	}

	#product-info.fancybox-wrapper {
		padding: 15px;
	}

	#product-info.fancybox-wrapper .tabs .tab {
		width: 100%;
		margin: 0px;
	}

	#product-info.fancybox-wrapper .tabs .tab a,
	#product-info.fancybox-wrapper .tabs .tab a:link span,
	#product-info.fancybox-wrapper .tabs .tab a:visited span {
		width: 100%;
	}

	.content-wrapper .content .content-title-maps-right {
		display: none;
	}

	.content-wrapper-maps .col-6 + .col-6 {
		margin-top: 0px;
	}
}

@media screen and (max-width: 667px) {
	.content-block .content-wrapper .col-6 + .col-6 .content-block-text-wrapper,
	.content-block .content-wrapper .col-6 .content-block-text-wrapper,
	.content-block .content-wrapper .col-12 .content-block-text-wrapper,
	.content-block.content-block-video .content-wrapper .col-12 .content-block-text-wrapper {
		max-width: 620px;
	}

	.content-block .content-wrapper .col-6 + .col-6 .content-block-img-wrapper,
	.content-block .content-wrapper .col-6 + .col-6 .content-block-slider,
	.content-block .content-wrapper .col-6 .content-block-img-wrapper,
	.content-block .content-wrapper .col-6 .content-block-slider,
	.content-block .content-wrapper .col-12 .content-block-img-wrapper,
	.content-block .content-wrapper .col-12 .content-block-slider {
		max-width: 620px;
	}
}

@media screen and (max-width: 639px) {
	.related-products .content-wrapper .col-4 {
		width: 220px;
		height: 220px;
	}

	.related-products .content-wrapper .col-4:nth-of-type(2n+1){
		margin-left: 0px;
	}

	.related-products .content-wrapper .col-4 .content-block-img-wrapper {
		width: 50%;
		height: 110px;
	}

	.content-block .content-wrapper .content-block-title,
	.related-products-title {
		font-size: 24px;
	}

	.content-block .content-wrapper p {
		font-size: 18px;
	}

	.slideshow .image .image-caption,
	.content-block-image-banner .image-banner-inner-wrapper .image-banner-content-wrapper {
		width: 460px;
		margin-left: -230px;
	}

	.content-block-image-banner .image-banner-inner-wrapper .image-banner-content-wrapper h2 {
		font-size: 24px;
	}

	.content-block-image-banner .image-banner-inner-wrapper .image-banner-content-wrapper {
		top: 10px;
	}
}

@media screen and (max-width: 480px) {
	.content-block-intro-content p {
		margin: 0px auto;
		max-width: 300px;
	}

	.related-products .content-wrapper .col-4 {
		width: 140px;
		height: 140px;
	}

	.related-products .content-wrapper .col-4 .content-block-img-wrapper {
		margin: 5px auto;
	}

	.related-products .content-wrapper .col-4 .content-block-img-wrapper {
		width: 40%;
		height: 70px;
	}

	.content-block-video .content-block-video-wrapper {
		max-width: 310px;
	}

	.content-block-video .content-block-video-wrapper .video-play-button {
		width: 50px;
		height: 50px;
		margin: -25px 0px 0px -25px;
	}

	.content-block-video .content-block-video-wrapper .video-play-button .video-play-button-icon {
		width: 30px;
		height: 30px;
		margin: 10px;
	}

	.slideshow .image .image-caption,
	.content-block-image-banner .image-banner-inner-wrapper .image-banner-content-wrapper {
		width: 300px;
		margin-left: -150px;
	}

	.slideshow .image .image-caption .image-caption-inner-wrapper .btn {
		display: none;
	}

	.slideshow.slideshow-product .image .image-caption .image-caption-inner-wrapper .image-caption-title {
		margin-top: 10px;
	}

	.slideshow.slideshow-product .image .image-caption .image-caption-inner-wrapper {
		width: 300px;
	}

	.content-block-image-banner .image-banner-inner-wrapper .image-banner-content-wrapper p {
		display: none;
	}

	.content-block.content-block-product-gallery .content-wrapper .swiper-container .swiper-button-prev {
		left: 10px;
	}

	.content-block.content-block-product-gallery .content-wrapper .swiper-container .swiper-button-next {
		right: 10px;
	}

	.content-block.content-block-banners .banner .banner-content {
		width: 100%;
	}

	.content-block.content-block-banners .banner .banner-img-wrapper {
		width: 100%;
	}

	.content-block .content-wrapper .col-6 + .col-6 .content-block-text-wrapper,
	.content-block .content-wrapper .col-6 .content-block-text-wrapper,
	.content-block .content-wrapper .col-12 .content-block-text-wrapper,
	.content-block.content-block-video .content-wrapper .col-12 .content-block-text-wrapper {
		max-width: 300px;
	}

	.content-block .content-wrapper .col-6 + .col-6 .content-block-img-wrapper,
	.content-block .content-wrapper .col-6 + .col-6 .content-block-slider,
	.content-block .content-wrapper .col-6 .content-block-img-wrapper,
	.content-block .content-wrapper .col-6 .content-block-slider,
	.content-block .content-wrapper .col-12 .content-block-img-wrapper,
	.content-block .content-wrapper .col-12 .content-block-slider {
		max-width: 310px;
	}
}
